<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index.html</title>

	<h1 align="center">You are at the activity/index Page</h1>
</head>
<body>
	<img src="images/alto.jpg" height="300" width="300">
	<ol type="a" !reversed>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/home.html">music/home.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>